Additional versions needed for Calendar product

VERIFIED FIXED

Status

()

bugzilla.mozilla.org
Administration
VERIFIED FIXED
10 years ago
7 years ago

People

(Reporter: sipaq, Assigned: marcia)

Tracking

Details

(Reporter)

Description

10 years ago
Please add the following versions for Calendar:

- Mozilla 1.8 Branch
- Lightning 0.7
- Sunbird 0.7

Thanks!
(Assignee)

Comment 1

10 years ago
done.
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
(Reporter)

Comment 2

10 years ago
Thanks.
Status: RESOLVED → VERIFIED
Component: Bugzilla: Keywords & Components → Administration
Product: mozilla.org → bugzilla.mozilla.org
You need to log in before you can comment on or make changes to this bug.